<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID359RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-07T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID359RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-07T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-08T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>gullies in all aspects, behind ridgeline-distant protruberances above sparsely wooded zones</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>triggerable in transitions from shallow to deep snow above 1800 m</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Quiet snowfall covers danger zones following foehn storm</avActivityHighlights>
          <avActivityComment>Above 2000 m, CONSIDERABLE danger of slab avalanches threatens, below that altitude avalanche danger is MODERATE. Avalanche prone locations due to wide-ranging snowdrift accumulations occur in gullies in all aspects, behind protruberances, and in sparsely wooded zones. Danger zones are blanketed by the latest round of quietly falling fresh snow, making them difficult to recognize. Triggering an avalanche is possible even by minimum additional loading. Superficially triggered avalanches can fracture down to deeper layers and then grow to large size.</avActivityComment>
          <snowpackStructureComment>Storm-strength southerly winds sweeping over vast areas brought 10-20 cm of fresh snow widespread, on the Carinthian border also 40 cm. This blankets an old snowpack showing marked wind impact (hard, windblown surfaces, melt-freeze crusts) and foehn-induced snowdrifts in gullies and bowls behind protruberances. Bonding of fresh snow to the base beneath it deteriorates above 2000 m. Inside the old snow there are weak layers (soft, faceted crystals on crusts or beneath older drifts) which tend towards fracture propagation and are covered to a greater or lesser degree. This applies especially to N/E aspects and altitudes of 1800-2100 m. At low and intermediate altitudes the shallow fresh snow is bonding better with the snow base beneath it, the moist snowpack has regained firmness through the lower temperatures.</snowpackStructureComment>
          <wxSynopsisComment>Low-lying clouds reduce visibility. In early morning hours, a few centimetres of snowfall is possible amid moderate-strength northerly winds. In the afternoon, somewhat better visibility, hardly any snowfall. At 2000 m: -5 degrees; at 3000 m, -12 degrees.In the evening and during the night, strong southerly winds will be blowing temporarily.</wxSynopsisComment>
          <tendencyComment>Avalanche prone locations due to fresh snowdrifts in extended northern aspects. Otherwise no change.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-01"/>
      <locRef xlink:href="AT-05-02"/>
    </Bulletin>
    <Bulletin gml:id="RID359RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-07T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID359RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-07T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-08T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>triggerable in transitions from shallow to deep snow above 1800 m</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>near to and distant from ridgelines, in gullies, steep bowls</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Minor snowfall atop old-snow problem</avActivityHighlights>
          <avActivityComment>Above 1800 m, MODERATE danger of slab avalanches. Avalanche prone locations for slab releases occur especially in NW-NE-E aspects (old-snow problem). In addition, fresh danger zones due to thin snowdrifts in gullies and bowls and behind steep protruberances (also distant from ridgelines). In unfavourable spots, even minimum additional loading can trigger an avalanche. Slabs can grow to medium, in isolated cases to large size. Rimline zones of snowdrifts are especially treacherous. Caution urged (better yet: circumvent) shallow-snow steep zones and transitions from shallow to deep snow.</avActivityComment>
          <snowpackStructureComment>A few centimetres of fresh snow blankets an old snowpack with marked effects of wind and mild temperatures (hard, windblown surfaces, melt-freeze crusts) and also snowdrift accumulations at high altitudes which storm-strength foehn winds have deposited in gullies and behind protruberances in outlying terrain. Bonding of fresh snow to the base deteriorates above 2000 m. Inside the old snow are weak layers (soft, faceted crystals on crusts or beneath older drifts) which tend towards fracture propagation and are varyingly well covered. This applies increasingly to N/E aspects and to altitudes at 1800 - 2100 m.&#13;
At low and intermediate altitudes the minor fresh snow is bonding well with the base, the moist snowpack has regained firmness through the lower temperatures.</snowpackStructureComment>
          <wxSynopsisComment>Low-lying clouds will reduce visibility at summit level, snowfall will be minor. Winds will be light, in exposed high-altitude terrain sometimes moderate (30 km/hr). In the afternoon, clouds will disperse somewhat, visibility will improve. At 1500 m, -3 degrees; at 2500 m, -10 degrees.</wxSynopsisComment>
          <tendencyComment>No significant change.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-14"/>
    </Bulletin>
    <Bulletin gml:id="RID359RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-07T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID359RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-07T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-08T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>favourable situation</type>
              <comment>very few avalanche prone spots in outlying terrain</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Temperatures dropping: this will increase snowpack firmness</avActivityHighlights>
          <avActivityComment>Avalanche danger is overall LOW. Small wet-snow slides at low altitude and isolated (also medium-sized) naturally triggered glide-snow avalanches in extremely steep grassy terrain are possible. In isolated spots in NW-NE-E aspects above sparsely wooded zones, a slab avalanche can be triggered by large additional loading. Slabs can grow to medium size.</avActivityComment>
          <snowpackStructureComment>The moistened snowpack at summit altitudes has regained some firmness through the lower temperatures. The minor fresh snow is bonding quite well with the snowpack. Weak layers inside the old snow where fractures could propagate are seldom or well covered, which means they are not likely to trigger. On very steep grassy slopes, the shallow snowpack can glide away.</snowpackStructureComment>
          <wxSynopsisComment>Low-lying clouds will reduce visibility, snowfall will be minor. Winds will be light, though in exposed terrain could reach moderate strength (30 km/hr) from westerly to northwesterly directions. In the afternoon, clouds will disperse somewhat, visibility improve. At 1500 m, -5 degrees.</wxSynopsisComment>
          <tendencyComment>No significant change.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-19"/>
    </Bulletin>
  </observations>
</ObsCollection>
